local languages = {
    {name = "Afrikaans", code = "af"},
    {name = "Albanian", code = "sq"},
    {name = "Amharic", code = "am"},
    {name = "Arabic", code = "ar"},
    {name = "Armenian", code = "hy"},
    {name = "Assamese", code = "as"},
    {name = "Aymara", code = "ay"},
    {name = "Azerbaijani", code = "az"},
    {name = "Bashkir", code = "ba"},
    {name = "Basque", code = "eu"},
    {name = "Belarusian", code = "be"},
    {name = "Bemba", code = "bem"},
    {name = "Bengali", code = "bn"},
    {name = "Bislama", code = "bi"},
    {name = "Bosnian", code = "bs"},
    {name = "Bulgarian", code = "bg"},
    {name = "Catalan", code = "ca"},
    {name = "Cebuano", code = "ceb"},
    {name = "Cherokee", code = "chr"},
    {name = "Chewa", code = "ny"},
    {name = "Chinese Simplified", code = "zh-CN"},
    {name = "Chinese Traditional", code = "zh-TW"},
    {name = "Corsican", code = "co"},
    {name = "Croatian", code = "hr"},
    {name = "Czech", code = "cs"},
    {name = "Danish", code = "da"},
    {name = "Dzongkha", code = "dz"},
    {name = "Dutch", code = "nl"},
    {name = "English", code = "en"},
    {name = "Esperanto", code = "eo"},
    {name = "Estonian", code = "et"},
    {name = "Fijian", code = "fj"},
    {name = "Filipino", code = "tl"},
    {name = "Finnish", code = "fi"},
    {name = "French", code = "fr"},
    {name = "Frisian", code = "fy"},
    {name = "Fula", code = "ff"},
    {name = "Galician", code = "gl"},
    {name = "Georgian", code = "ka"},
    {name = "German", code = "de"},
    {name = "Greek", code = "el"},
    {name = "Gujarati", code = "gu"},
    {name = "Haitian Creole", code = "ht"},
    {name = "Hausa", code = "ha"},
    {name = "Hawaiian", code = "haw"},
    {name = "Hebrew", code = "he"},
    {name = "Hindi", code = "hi"},
    {name = "Hmong", code = "hmn"},
    {name = "Hmong Daw", code = "mww"},
    {name = "Hungarian", code = "hu"},
    {name = "Icelandic", code = "is"},
    {name = "Igbo", code = "ig"},
    {name = "Indonesian", code = "id"},
    {name = "Inuktitut", code = "iu"},
    {name = "Irish", code = "ga"},
    {name = "Italian", code = "it"},
    {name = "Japanese", code = "ja"},
    {name = "Javanese", code = "jw"},
    {name = "Kamba", code = "kam"},
    {name = "Kannada", code = "kn"},
    {name = "Kazakh", code = "kk"},
    {name = "Khmer", code = "km"},
    {name = "Kinyarwanda", code = "rw"},
    {name = "Korean", code = "ko"},
    {name = "Kurdish (Kurmanji)", code = "ku"},
    {name = "Kyrgyz", code = "ky"},
    {name = "Latin", code = "la"},
    {name = "Latvian", code = "lv"},
    {name = "Lingala", code = "ln"},
    {name = "Lithuanian", code = "lt"},
    {name = "Lozi", code = "loz"},
    {name = "Luxembourgish", code = "lb"},
    {name = "Macedonian", code = "mk"},
    {name = "Malagasy", code = "mg"},
    {name = "Malay", code = "ms"},
    {name = "Malayalam", code = "ml"},
    {name = "Maltese", code = "mt"},
    {name = "Maori", code = "mi"},
    {name = "Marathi", code = "mr"},
    {name = "Mongolian", code = "mn"},
    {name = "Myanmar (Burmese)", code = "my"},
    {name = "Nahuatl", code = "nah"},
    {name = "Nepali", code = "ne"},
    {name = "Norwegian", code = "no"},
    {name = "Odia", code = "or"},
    {name = "Occitan", code = "oc"},
    {name = "Pashto", code = "ps"},
    {name = "Papiamento", code = "pap"},
    {name = "Persian", code = "fa"},
    {name = "Polish", code = "pl"},
    {name = "Portuguese", code = "pt"},
    {name = "Punjabi", code = "pa"},
    {name = "Quechua", code = "qu"},
    {name = "Romanian", code = "ro"},
    {name = "Russian", code = "ru"},
    {name = "Samoan", code = "sm"},
    {name = "Sango", code = "sg"},
    {name = "Sanskrit", code = "sa"},
    {name = "Scots Gaelic", code = "gd"},
    {name = "Scottish Gaelic", code = "sco"},
    {name = "Serbian", code = "sr"},
    {name = "Sesotho", code = "st"},
    {name = "Shona", code = "sn"},
    {name = "Sindhi", code = "sd"},
    {name = "Sinhala", code = "si"},
    {name = "Slovak", code = "sk"},
    {name = "Slovenian", code = "sl"},
    {name = "Somali", code = "so"},
    {name = "Spanish", code = "es"},
    {name = "Sundanese", code = "su"},
    {name = "Swahili", code = "sw"},
    {name = "Swedish", code = "sv"},
    {name = "Tajik", code = "tg"},
    {name = "Tamil", code = "ta"},
    {name = "Tatar", code = "tt"},
    {name = "Telugu", code = "te"},
    {name = "Thai", code = "th"},
    {name = "Tibetan", code = "bo"},
    {name = "Tigrinya", code = "ti"},
    {name = "Tok Pisin", code = "tpi"},
    {name = "Tswana", code = "tn"},
    {name = "Turkish", code = "tr"},
    {name = "Turkmen", code = "tk"},
    {name = "Twi", code = "tw"},
    {name = "Uighur", code = "ug"},
    {name = "Ukrainian", code = "uk"},
    {name = "Urdu", code = "ur"},
    {name = "Uzbek", code = "uz"},
    {name = "Venda", code = "ve"},
    {name = "Vietnamese", code = "vi"},
    {name = "Welsh", code = "cy"},
    {name = "Wolof", code = "wo"},
    {name = "Xhosa", code = "xh"},
    {name = "Yiddish", code = "yi"},
    {name = "Yoruba", code = "yo"},
    {name = "Yucatec Maya", code = "yua"},
    {name = "Zulu", code = "zu"},
    -- तीन नई भाषाएं जोड़ी गईं
    {name = "Aragonese", code = "an"},
    {name = "Faroese", code = "fo"},
    {name = "Hiri Motu", code = "ho"}
}

return languages